Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: I need Paid Changes Service  (Read 3877 times)

0 Members and 1 Guest are viewing this topic.

Rana

  • Coppermine newbie
  • Offline Offline
  • Posts: 18
I need Paid Changes Service
« on: September 09, 2006, 09:46:13 pm »

Hi
I have    3.5.1 v   on my site
www.tootshamy.com
I want  to make few changes in script  but I want to keep my site as it is now......same files , style and  language 
 i need a  few new options
-only me can upload files
- anyone can see all files , but only members I choose can download files
-Arabic , English language only no need for another

IF  YOUR  SITE  WILL   MAKE ME  THESE CHANGES,  HOW  MUCH  IT WILL COAST ME AND HOW LONG TIME YOU NEED.


RANA
« Last Edit: July 12, 2007, 08:32:36 pm by GauGau »
Logged

Sami

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 3686
  • BMossavari
    • My Project
Re: I need Paid Changes Service
« Reply #1 on: September 09, 2006, 11:10:53 pm »

- Next time please post to proper board
- Not related to ecards or email section moving ...
- Seems a freelance job so moving to freelancers board

And now please read the sub-board rules first
« Last Edit: September 10, 2006, 08:55:59 am by bmossavari »
Logged
‍I don't answer to PM with support question
Please post your issue to related board

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: I need Paid Changes Service
« Reply #2 on: September 10, 2006, 08:49:58 am »

You're actually running cpg1.3.5. Support for this version will run out by the end of the month - I strongly suggest upgrading (to the most recent stable release, currently cpg1.4.9) before applying further modifications to your outdated gallery. Upgrading should be pretty straightforward, as you theme basically is the classic theme with a header image, some footer banners and blue changed to red. However, there's no arabic translation yet for cpg1.4.x, so you'll have to use language fallback. You might want to sponsor a translation.
Logged
Pages: [1]   Go Up
 

Page created in 0.218 seconds with 20 queries.